body
{
	margin: 70px 0 0 0;
	padding: 0;
	text-align: center;
	font-family: Helvetica,Tahoma, Arial, sans-serif;
	color:#cccccc;
	font-size: .75em !important;
	background: url(bg.jpg);
}
a { outline:none; }

a:link, a:visited { color: #dddddd;text-decoration:none; }

a:hover, a:active { color: #cccccc;text-decoration:underline; }

img
{
	border:0;
	padding:0;
	margin:0;
}
span
{
	border:0;
	padding:0;
	margin:0;
}
#canvas
{
	background: #FFFFFF;
	max-width: 748px;
	min-width: 748px;
	width: auto !important;
	width: 748px;
	margin: 0px auto;
	text-align: left;
	padding: 0 0 0 0px;
}

#top
{
	height:103px;
	width:100%;
	padding:0px;
	margin:0;
	border-bottom:solid 3px;
	padding: 0 0 0 0px;
}
#top div.left
{
	float:left;
	padding:7px;
}
#top div.right

{
	padding:7px;
	float:right;
}
#middle
{
	width:748px;
	height:350px;
	background: transparent url(home.jpg) center no-repeat;
}

#middle #selection
{
	position:relative;
	top:62px;
	right:-90px;
	text-align:left;
		
}
#middle .country
{
	font-weight:bold;
	padding:0 0 5px 0px;
}

h1
{
	color:#ffffff;
	padding:0 0 5px 0px;
	margin:0;
	font-size:1.8em;
}
#bottom
{
	height:8px;
	width:100%;
	padding:1px;
	margin:1;
	border-bottom:solid 0px;
	text-align: right;
}

